- name: Install spring boot
  hosts: server
  remote_user: ubuntu
  become: yes
  vars:
  vars_files:
    - vars.yaml
  roles:
    - deploy_applications/pipeline_logstash
  tags: [ 'build', 'all']
